/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Form,
Icon,
Modal,
} from 'ant-design-vue'
import SdChildTable from '@/common/components/sd-child-table.vue'
import SdForm from '@/common/components/sd-form.vue'

Vue.use(Button)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Modal)

export default {
  SdChildTable,
  SdForm,
}
console.warn('文件名 kpi-sendtask-form.vue 不符合命名规则，应该以 iam 开头')
